version: 6.5-build250722
parent: 1.7-build250715
release: '6.5'
commits:
  Silverpeas-Core: 29919e2d7a24e9dfde89250800ea661ddf2655ab
  Silverpeas-Components: 7a623386ad3b38c45c03b973077ebdbc3e520042
  Silverpeas-Assembly: 7e6708d85bcdee486504baaedc34c9e9c1a5be71
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 82673899847afe1bc0d0336c78b923b3132e1a46
  Silverpeas-Looks: ea418677e7d85104e31cca829856c92907e8506e
tested: true
QA: true
